## aspell-br 0.50-2

=== debian/changelog ===
aspell-br (0.50-2-11) unstable; urgency=medium

  * QA upload.
  * Ran wrap-and-sort.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: update packaging copyright years.
  * debian/lintian-overrides: fixed context for existing override.
  * debian/source/lintian-overrides: added an override for a false positive
    about a binary aspell compressed wordlist file.
  * debian/upstream/metadata: created.

 -- David da Silva Polverari <polverari@debian.org>  Sat, 20 Apr 2024 02:34:46 +0000

aspell-br (0.50-2-10) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.6.0.

 -- David da Silva Polverari <david.polverari@gmail.com>  Mon, 20 Sep 2021 18:21:10 +0000

aspell-br (0.50-2-9) unstable; urgency=medium

  * QA upload.
  * Use modern dictionaries-common-dev helpers:
    - Bump dictionaries-common-dev required version to 1.23 in Build-Depends
    - Replace aspell and dictionaries-common by ${aspell:Depends} in Depends
    - Replace manual aspell logic by aspell-simple helper in d/rules
    - Remove piuparts failure exception in Salsa CI pipeline
  * Bump debhelper-compat to 13:
    - Drop unused d/dirs file
  * Fix typo in d/lintian-overrides
  * Update copyright info:
    - Fix typo on author's email
    - Use https instead of ftp for the source
    - Add myself to debian/* copyright owners
  * Bump Standard-Version to 4.5.1
  * Replace aspell Homepage by aspell dictionaries Homepage:
    - Replace Homepage field in d/control
    - Add lintian-overrides for aspell-br and source to silence 'Homepage is
      a directory listing' false positive.
  * Use recommended branch name from DEP14

 -- Baptiste Beauplat <lyknode@cilg.org>  Tue, 23 Feb 2021 14:42:55 +0100

aspell-br (0.50-2-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 24 Mar 2020 22:01:16 -0300

aspell-br (0.50-2-7) unstable; urgency=medium

  * QA upload.
  * Ack for previous NMU. (Closes: #817354)
  * Set Debian QA Group as maintainer. (see #915447)
  * Dropped CDBS. Using DH only.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0 format.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * Run wrap-and-sort.
  * debian/clean: added to allow aspell-br build twice.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Added aspell as build dependency.
      - Improved long description.
      - Set VCS fields.
  * debian/dirs: removed usr/lib/aspell. The debian/install file already
    creates it.
  * debian/docs: updated to provide useful files from new upstream place doc/.
  * debian/lintian-overrides: added to override a false positive.
  * debian/rules: updated to work without CDBS.
  * debian/tests/*: added to provide trivial tests.
  * debian/watch: using https:// instead of ftp://.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 15 Feb 2019 22:22:54 -0200

aspell-br (0.50-2-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bumped DH level to 10. (Closes: #817354)
  * debian/control:
      - Added the ${misc:Depends} variable.
      - Added the Homepage field.
      - Bumped Standards-Version to 3.9.8.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Oct 2016 22:03:34 -0300

aspell-br (0.50-2-6) unstable; urgency=low

  * Converted to use aspell-autobuildhash to build the dictionary hashes
    at install time, thus allowing the package to become Arch: all.
  * debian/control: removed the build-dependency on aspell since it's no
    longer needed
  * Added support for dictionary registration in dictionaries-common

 -- Brian Nelson <pyro@debian.org>  Thu, 21 Jul 2005 01:24:00 -0700

aspell-br (0.50-2-5) unstable; urgency=low

  * Added a versioned dependency on libaspell15 (>> 0.60), since this
    dictionary will not work with earlier libaspell15 versions.

 -- Brian Nelson <pyro@debian.org>  Tue, 22 Feb 2005 11:01:21 -0800

aspell-br (0.50-2-4) unstable; urgency=low

  * Support Aspell 0.60
    - debian/control: build-depend on aspell-bin (>> 0.60)
    - debian/control: provide aspell6-dictionary

 -- Brian Nelson <pyro@debian.org>  Fri, 21 Jan 2005 10:39:02 -0800

aspell-br (0.50-2-3) unstable; urgency=low

  * debian/rules: converted to use cdbs
  * debian/control: added a build dependency on cdbs

 -- Brian Nelson <pyro@debian.org>  Fri, 12 Mar 2004 17:07:04 -0800

aspell-br (0.50-2-2) unstable; urgency=low

  * Use debian/compat instead of DH_COMPAT=n in debian/rules.
  * Removed unnecessary dh_testroot from debian/rules clean target.
  * Removed the leading "The" from the short description

 -- Brian Nelson <pyro@debian.org>  Tue, 28 Oct 2003 15:11:11 -0800

aspell-br (0.50-2-1) unstable; urgency=low

  * Initial Release. (Closes: #177931)

 -- Brian Nelson <pyro@debian.org>  Wed, 19 Feb 2003 18:06:49 -0800
