=== debian/control ===
Source: aspell-br
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: aspell, debhelper-compat (= 13), dh-sequence-aspell-simple
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://ftp.gnu.org/gnu/aspell/dict/0index.html
Vcs-Browser: https://salsa.debian.org/debian/aspell-br
Vcs-Git: https://salsa.debian.org/debian/aspell-br.git

Package: aspell-br
Architecture: all
Depends: ${aspell:Depends}, ${misc:Depends}
Provides: aspell-dictionary
Suggests: aspell-bin
Description: Breton dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Breton language to the GNU Aspell spell checker.
 .
 GNU Aspell is a spell-checker which can be used either as a standalone
 application or embedded in other programs.
