=== debian/tests/control ===
Test-Command: cat debian/tests/text-ok.txt | aspell -a --lang=br > $AUTOPKGTEST_TMP/ok.txt; cat $AUTOPKGTEST_TMP/ok.txt

Test-Command: cat debian/tests/text-err.txt | aspell -a --lang=br > $AUTOPKGTEST_TMP/errors.txt; cat $AUTOPKGTEST_TMP/errors.txt
