=== debian/watch ===
version=4
https://ftp.gnu.org/gnu/aspell/dict/br/aspell-br-(\d\S+)\.tar\.(?:bz2|gz|xz)
